# Nepal Stock Monitor

A python script that gets the stock information as per the company symbol
provided by the user from [Mero Lagani](https://merolagani.com/LatestMarket.aspx). This
script supports for the stock information of Nepal only.

<img src="NepalStockMonitor\included_files\1.png">


# Installation

NepalStockMonitor is available on PyPI. You can install it through pip:

```pip install NepalStockMonitor```


# Usage
- If you want GUI window then Run **NepalStockMonitor.py** directly

- To get data only
    ```python
    from NepalStockMonitor import monitor

    data = monitor('Company Symbol', show_gui=False)  # Returns stock information of the given company symbol
    print(data.details)  # Printing the stock information from above returned data
    ```
